en:
  bundle_name: 'Source'
  folding: 'Folding'
  toggle_foldings_at_level: 'Toggle Foldings at Level'
  all_levels: 'All Levels'
  comments: '代码注释'
  comment_line: 'Comment Line / Selection'
  insert_block_comment: '多行注释(&B)'
  insert_comment_banner: '注释分隔条(&N)'
  insert_comment_header: '文件头注释(&H)'
  reformat_comment: 'Reformat Comment'
  insert_escaped: 'Insert Escaped'
  single_quotes: "Single Quotes - \\'...\\'"
  double_quotes: 'Double Quotes - \"...\"'
  newline: 'Newline - \n'
  toggle_quotes: 'Toggle Single / Double String Quotes'
  toggle_case: 'Toggle camelCase / snake_case / PascalCase'
  move_to_eol: 'Move to EOL'
  insert_lf: 'and Insert LF'
  insert_terminator: 'and Insert Terminator'
  insert_terminator_and_lf: 'and Insert Terminator + LF'
  align_assignments: 'Align Assignments'
  spaces_to_tabs: 'Convert Spaces to Tabs (Estimating Indent)'
  